<div class="thumbnail-resource thumbnail-query">
    <div class="thumbnail-title">
        {% if options.source %}
        {{ options.source|linker(resource) }}
        {% endif %}
        <a href="{{url}}">{{resource.name}}</a>
    </div>
{% if resource.geo_column %}
    <div
        class="thumbnail-map map"
        data-role="map"
        data-features="fid_{{ resource.id }}">
        <script id="fid_{{ resource.id }}" type="text/json">
        {{ resource|results|features|json(indent=2) }}
        </script>
    </div>
{% else %}
    <div class="thumbnail-content code-block">
        {{ resource.body }}
    </div>
{% endif %}
</div>
